#NETSOL_IC_NSOA_5ldhkd0rdon2CONTACT_US1338743778792 iframe {  height:275px !important;
  }
* #wb_element_gadget_GADGET_FORM__10575326810_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__10575326810 {  border-left: undefined undefined rgb(60, 57, 50);
border-right: undefined undefined rgb(60, 57, 50);
border-top: undefined undefined rgb(60, 57, 50);
border-bottom: undefined undefined rgb(60, 57, 50);
border-radius: 10px;
background-repeat: repeat;
background-image: url(/images/patterns/bg4.png);
background-color: rgb(255, 255, 255);
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
